=== debian/control ===
Source: log4cpp
Priority: optional
Maintainer: Fathi Boudra <fabo@debian.org>
Uploaders: A. Maitland Bottoms <bottoms@debian.org>
Build-Depends: automake, debhelper (>= 9), dh-autoreconf, libtool
Standards-Version: 3.9.8
Section: libs
Homepage: http://log4cpp.sourceforge.net
Vcs-Git: https://anonscm.debian.org/git/collab-maint/log4cpp.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/log4cpp.git/

Package: liblog4cpp5-dev
Section: libdevel
Architecture: any
Depends: liblog4cpp5v5 (= ${binary:Version}), ${misc:Depends}
Conflicts: liblog4cpp-dev, liblog4cpp1-dev, liblog4cpp3-dev, liblog4cpp4-dev
Replaces: liblog4cpp-dev, liblog4cpp1-dev, liblog4cpp3-dev, liblog4cpp4-dev
Description: C++ library for flexible logging (development)
 Log for C++ is a library of C++ classes for flexible logging to files,
 syslog and other destinations. It is modeled after the Log for
 Java library (http://jakarta.apache.org/log4j/), staying as close to
 their API as is reasonable.
 .
 This package contains the log4cpp development files.

Package: liblog4cpp5v5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: liblog4cpp1c102, liblog4cpp3, liblog4cpp4, liblog4cpp5
Replaces: liblog4cpp0, liblog4cpp1c102, liblog4cpp3, liblog4cpp4, liblog4cpp5
Description: C++ library for flexible logging (runtime)
 Log for C++ is a library of C++ classes for flexible logging to files,
 syslog and other destinations. It is modeled after the Log for
 Java library (http://jakarta.apache.org/log4j/), staying as close to
 their API as is reasonable.
 .
 This package contains the files necessary for running applications that
 use the log4cpp library.
