=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	PTHREAD_LIBS="-lpthread" dh_auto_configure -- --enable-threads=pthread

# --with acc
#override_dh_acc:
#	- dh_acc $@
