=== debian/watch ===
version=3
opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
http://sf.net/log4cpp/log4cpp-([0-9].+)\.tar\.gz
