## log4cpp 1.1.3

=== debian/changelog ===
log4cpp (1.1.3-3) unstable; urgency=medium

  * Prepare for glibc 2.31.
    Replace obsolete function stime by clock_settime. (Closes: #964225)
  * update standards-version, compat, watch file.

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 05 Jul 2020 09:11:37 -0400

log4cpp (1.1.3-2) UNRELEASED; urgency=medium

  * d/control: Fix wrong Vcs-*

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 09:50:55 +0200

log4cpp (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * update watch file
  * wrong dependencies in liblog4cpp5 fixed in 1.1.1-1 (Closes: #861766)
  * VCS move to salsa
  * Mark liblog4cpp5v5 Multi-Arch: same. (Closes: #891323) Thanks Helmut!
  * Adopt collab-maint package (Closes: #879406)

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 12 May 2018 17:29:11 -0400
