=== debian/watch ===
version=4
opts="uversionmangle=s/docs/0docs/;s/1.1.x\ \(new\)\/log4cpp-1.1\/log4cpp-//, \
  filenamemangle=s%(?:.*)log4cpp-(.+)\.tar\.gz/download%\
                         log4cpp-$1.tar.gz%" \
  http://sf.net/log4cpp/log4cpp-(.+)\.tar\.gz
