## log4cpp 1.1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -43,6 +43,7 @@
   src/TriggeringEventEvaluatorFactory.cpp
   src/LayoutAppender.cpp
   src/FileAppender.cpp
+  src/DailyRollingFileAppender.cpp
   src/RollingFileAppender.cpp
   src/FixedContextCategory.cpp
   src/IdsaAppender.cpp
