=== debian/changelog ===
log4cpp (1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Improved clean target. (Closes: #1048066)
  * Update debian/watch to handle rc versions

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 27 Jul 2024 09:57:14 -0400

log4cpp (1.1.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply a patch by Vagrant Cascadian to avoid embeddedng the build path in
    the log4cpp-config file. (Closes: #1020662)

 -- Chris Lamb <lamby@debian.org>  Tue, 10 Jan 2023 16:28:21 +0000
