=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: log4cpp
 Priority: optional
-Maintainer: Fathi Boudra <fabo@debian.org>
-Uploaders: A. Maitland Bottoms <bottoms@debian.org>
-Build-Depends: automake, debhelper (>= 9), dh-autoreconf, libtool
-Standards-Version: 3.9.8
+Maintainer: A. Maitland Bottoms <bottoms@debian.org>
+Build-Depends: automake, debhelper-compat (= 13), libtool
+Standards-Version: 4.7.0
 Section: libs
 Homepage: http://log4cpp.sourceforge.net
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/log4cpp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/log4cpp.git/
+Vcs-Browser: https://salsa.debian.org/debian/log4cpp
+Vcs-Git: https://salsa.debian.org/debian/log4cpp.git
 
 Package: liblog4cpp5-dev
 Section: libdevel
@@ -25,6 +24,7 @@
 
 Package: liblog4cpp5v5
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: liblog4cpp1c102, liblog4cpp3, liblog4cpp4, liblog4cpp5
 Replaces: liblog4cpp0, liblog4cpp1c102, liblog4cpp3, liblog4cpp4, liblog4cpp5
