=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,13 @@
 
 override_dh_acc:
 	- dh_acc $@
+
+override_dh_auto_install:
+	dh_auto_install
+	# Remove the build path from passed arguments for reproducible builds
+	sed -i -e "s,$(CURDIR),BUILDPATH,g" debian/tmp/usr/bin/log4cpp-config
+
+override_sh_auto_clean:
+	dh_clean
+	rm -f tests/dailyrolling_file.log.*
+	rm -f tests/nesteddir/*
